GPIO used for the software 4 UART ports

## Macros

#define | UART_SOFT_RX_PORT0 B
| port for receive signal for UART port 0
#define | UART_SOFT_RX_PIN0 9
| pin for receive signal for UART port 0
#define | UART_SOFT_TX_PORT0 B
| port for transmit signal for UART port 0
#define | UART_SOFT_TX_PIN0 8
| pin for transmit signal for UART port 0

## Detailed Description

Note
  comment if unused

Warning
  only one port must be used per line (pin number)